<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Models\Models.csproj" />
      <ProjectReference Include="..\Resources\Resources.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="12.0.0" />
      <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="6.10.0" />
      <PackageReference Include="SixLabors.ImageSharp" Version="3.0.1" />
      <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.10.0" />
    </ItemGroup>

</Project>
